Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 977042 - GUI examples presume GNOME without stating it is GNOME
Summary: GUI examples presume GNOME without stating it is GNOME
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: system-administrator's-guide
Version: devel
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Stephen Wadeley
QA Contact: Fedora Docs QA
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-22 21:27 UTC by Pete Travis
Modified: 2016-07-15 15:42 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-15 15:42:15 UTC


Attachments (Terms of Use)

Description Pete Travis 2013-06-22 21:27:03 UTC
The System Administrator's Guide references a number of GUI utilities, many of which are specific to GNOME. It isn't immediately obvious to the uninitiated that this is the case, causing non-GNOME users to find fault with the guide.

 I suggest an admonition in the preface along the lines of "Some of the graphical procedures and menu locations are specific to GNOME, but most command line instructions will be universally applicable"  Comprehensively differentiating between GNOME procedures, procedures for other DEs, and universal procedures would probably be prohibitively time consuming.

--Pete

Comment 1 Jaromir Hradilek 2013-06-22 21:37:19 UTC
Thank you very much for reporting this, Pete. You are of course absolutely right, this should be mentioned in the Preface and potentially in the abstract as well.

Comment 2 Stephen Wadeley 2016-05-30 20:30:17 UTC
commit a1f098fae226791564cdd10fe0fd6c90d4d6b778
Author: Stephen Wadeley <swadeley@redhat.com>
Date:   Mon May 30 22:27:26 2016 +0200

    GUI examples presume GNOME
    
    Bug 977042 - GUI examples presume GNOME without stating it is GNOME

Comment 3 Stephen Wadeley 2016-06-07 20:08:39 UTC
Hello

Added to Networking Guide as well

commit 7469ba4223c6b54be69c508b7401f63b66ae380d
Author: Stephen Wadeley <swadeley@redhat.com>
Date:   Tue Jun 7 22:05:47 2016 +0200

    GUI examples presume GNOME
    
    Bug 977042 - GUI examples presume GNOME without stating it is GNOME

Comment 4 Stephen Wadeley 2016-07-14 18:51:03 UTC
Hello

For SysAdmin:

https://docs.fedoraproject.org/en-US/Fedora/24/html/System_Administrators_Guide/pr01.html#sect-Preface-Target_Audience


For Networking Guide, the commit is now in the f24 branch, will appear here when the guide is republished:

https://docs.fedoraproject.org/en-US/Fedora/24/html/Networking_Guide/pr01.html#sec-Preface-Target_Audience

Comment 5 Stephen Wadeley 2016-07-14 18:56:03 UTC
Hello Petr

Could you republish the F24 Networking Guide for me?

Thank you

Comment 6 Stephen Wadeley 2016-07-14 19:40:32 UTC
and the System Admin Guide too please while you are about it.

Comment 7 Stephen Wadeley 2016-07-15 15:42:15 UTC
thank you very much pkovar


Note You need to log in before you can comment on or make changes to this bug.